@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,700;1,400&display=swap');



*{

	margin: 0;

	padding: 0;

	font-family: Roboto;

	scroll-behavior: smooth;

	

}	



.header-main{

		height: 20vh;
		width: 100vw;

		background-color: #f2f2f2;

	}

main{

	

}
.background-home{
	width: 100vw;
}

.container-kassa{

	  display:grid;

	justify-content: space-around;

	font-family: 'Roboto', sans-serif;

}

	.kassa-box{

	margin-top:10vh;

	box-shadow: 3px 3px 15px 2px #5B5A5A;

	height: 400px;

	width: 280px;

	border: 1px solid #5B5A5A;

	

	}

.kassa-box p { 

  text-align: justify;

  text-justify: inter-word;

	padding: 0 20px;

}



.banner-main{

	margin-top: 15vh;

	width: 100%;

	height: 200px;

	background: url('../images/grey-gradient.svg');

	background-position: bottom;

	background-repeat: no-repeat;

	background-size: 100% 125px !important;

}

.header-support{

	color: #525252;

}



.p-t-115 {

	padding-top: 115px;

}



.bg-darkgrey {

	background: #525252;

}

.banner-main2{

	margin-top: 5vh;

	height: 15vh;

		background-color: #f2f2f2;

}

footer{

	

}

.footer-section{

	

	height: 20vh;

	width: 100%;

	background: url( "../images/banner.PNG");

	background-repeat: no-repeat;

	background-size: cover;

}

@media only screen and (min-width:1024px){

	body{

		

	}

	

	.background-home {

		width: 100%;

		height: 70vh;

	}



	.titel-kassa{

		padding-top: 5vh;

	}

	.container-kassa{

		margin-top: 10vh;

		display: flex;

		justify-content: center;

		

	}

	.kassa-box{

			background-color:#FFFFFF;

		transition: 0.7s;

		z-index: 0;

	}

	.kassa-box:hover{

		transform: scale(1.1);

		z-index: 100;

	}

		.kassa-boxup{

		margin-top:20px;

		z-index: 1;

	}

	

	.banner-main2{

		display:none;

	}

	.text-tablet{

		margin-top: 5vh;

		padding: 0 220px;

		font-size: 1.2rem;

	}

	.tabletkassa-section{

		margin-top:10vh;

	}

	.footer-section{

		margin-top: 0vh;

		background-size: cover;

	}

}